# Remove Booking Session Resource

<mark style="color:green;">`POST`</mark> `[PlatformAddress]/api/1.0/venue?action=removeBookingSessionResource`

Remove a booking session resource from the booking session

#### Request Body

| Name      | Type    | Description                                                              |
| --------- | ------- | ------------------------------------------------------------------------ |
| venueId   | integer | The unique id of the venue to which the booking session resource belongs |
| bookingId | integer | The unique id of the booking to which the session resource belongs       |
| sessionId | integer | The unique id of the booking session to which the resource belongs       |
| id        | integer | The unique id of the booking session resource to remove                  |

{% tabs %}
{% tab title="200 " %}

```javascript
{
  "success": true,
  "errorType": null
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.ivvy.com/venues/getoraddbookingdata/remove-booking-session-resource.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
